{
  "name": "@esportsconstruct-public/prettier-config",
  "version": "1.0.0",
  "description": "A shareable Prettier config for EsportsConstruct projects.",
  "author": "Glen Ainscow <g.ainscow@esportsconstruct.com>",
  "main": "index.json",
  "files": [
    "index.json"
  ],
  "peerDependencies": {
    "prettier": "^2.1.1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/esportsconstruct-public/frontend-tools/prettier-config.git"
  },
  "publishConfig": {
    "@esportsconstruct-public:registry": "https://gitlab.com/api/v4/projects/13671188/packages/npm/"
  },
  "license": "UNLICENSED",
  "bugs": {
    "url": "https://gitlab.com/esportsconstruct-public/frontend-tools/prettier-config/issues"
  },
  "homepage": "https://gitlab.com/esportsconstruct-public/frontend-tools/prettier-config#readme"
}
